-- usercountexceeded.lua

require("scripts/styles/dialogs/requestnamestyle.lua");
require("scripts/styles/dialogs/changeplayerstyle.lua")
require("scripts/styles/mainmenustyle.lua");
 
MakeDialog 
{
	Bitmap
	{
		image = "common/screens/dialog_box/dialog_background",
		x = kCenter, y = kCenter,
	},
		
	SetStyle(ChangePlayerTextStyle),
		
	Text 
	{
		x = kCenter,
		y = 350.0,
		w = 400, h = 300,
		flags = kHAlignCenter,
		label = "enter_name",
	},
	
	-- Create the OK button
	SetStyle(OrangeButtonStyle),
	
	-- OK button
	BlgButton
	{
		name = "btnOK",
		x = 419, y = 500,
		label = "ok",
		width = 300, height = 300,
		positionMatrix = {x = 10, y = 10},
		graphics =
		{
			"common/screens/dialog_box/confirm_red",
			"",
			"",
			"",
		},
		default = true,
		command = 
			function()
				CloseWindow()
			end
	},
}